BASE DE CONOCIMIENTO

No es posible usar las versiones anteriores de Tableau Desktop para abrir libros de trabajo guardados en versiones posteriores


Publicado: 08 Jul 2014
Fecha de la última modificación: 11 Jun 2020

Problema

Al intentar abrir un libro de trabajo en una versión de Tableau Desktop que es anterior a la versión empleada para guardar el libro, puede aparecer el siguiente error: 
 
Errors occurred while trying to load the workbook "<filepath>.twbx". The load was not able to complete successfully. (Se produjeron errores al intentar cargar el libro de trabajo ".twbx". No se pudo completar la carga correctamente).

This file was created by a newer version of Tableau. Please upgrade Tableau to the version (or greater) that the file was saved in. (Este archivo se creó en una versión más nueva de Tableau. Actualice Tableau, como mínimo, a la versión que se utilizó para guardar el archivo.)

 

This file was created by a newer version of Tableau. Please contact Tableau Software to upgrade your version. (Este archivo se creó con una versión más nueva de Tableau. Póngase en contacto con Tableau Software para actualizar su versión.)

Entorno

Tableau Desktop

Solución

Actualice Tableau Desktop a la última versión. Para obtener más información, consulte Actualizar Tableau Desktop en la Ayuda de Tableau.

Causa

Los libros de trabajo no se pueden abrir con versiones de Tableau Desktop anteriores a la versión de Tableau Desktop empleada para guardarlos. Por ejemplo, un libro de trabajo guardado en Tableau Desktop 10.1 no se puede abrir en Tableau Desktop 9.3. Para obtener más información, consulte Compatibilidad de Desktop y Server
¿Fue de ayuda este artículo para resolver el problema?